Автор Тема: Secret Net LSP 1.10 на Альт Workstation 10  (Прочитано 545 раз)

Оффлайн tarasov-it1

  • Давно тут
  • **
  • Сообщений: 79
У ПО Secret Net LSP 1.10 заявлена совместимость с Альт 8 и 9 (https://www.securitycode.ru/products/szi_secret_net/?tab=system).
У меня Альт Рабочая станция 10, попытался установить на неё, но не получилось:

# apt-get install sn-lsp-1.10-660.alt9.0.x86_64.rpm
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Выбрано secretnet для 'sn-lsp-1.10-660.alt9.0.x86_64.rpm'
Некоторые пакеты установить невозможно. Это может означать, что Вы
потребовали невозможного, либо пользуетесь нестабильным репозиторием.
Часть необходимых пакетов либо ещё не создана, либо была удалена
из каталога 'Входящие'.

Так как для выполнения Вашего запроса достаточно одной операции, то
скорее всего этот пакет просто невозможно установить. Сообщите, пожалуйста,
об этом как о найденной ошибке в пакете.
Эти сведения могут помочь найти выход из ситуации:

Следующие пакеты имеют неудовлетворенные зависимости:
  secretnet: Требует: libboost_filesystem1.67.0 но пакет не может быть установлен
             Требует: libboost_locale1.67.0 но пакет не может быть установлен
             Требует: libboost_program_options1.67.0 но пакет не может быть установлен
             Требует: libboost_regex1.67.0 но пакет не может быть установлен
             Требует: libboost_signals1.67.0 но пакет не может быть установлен
             Требует: libboost_system1.67.0 но пакет не может быть установлен
             Требует: libboost_thread1.67.0 но пакет не может быть установлен
E: Извините, `битые' пакеты

Нет способа установить Secret Net LSP на 10 платформу?
« Последнее редактирование: 03.08.2022 16:12:07 от tarasov-it1 »

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 152
Re: Secret Net LSP 1.10 на Альт Workstation 10
« Ответ #1 : 03.08.2022 17:05:05 »
Можно попробовать временно заменить репы p10 на p9 , но наверняка ещё и с модулями ядра не получится чего-то ( https://www.basealt.ru/fileadmin/user_upload/compatibility/instr/0308773b1cc1d3b4e3a8b37a4c954bc4.pdf ) . Проще наверно поставить p9.

Оффлайн berkut_174

  • Мастер
  • ***
  • Сообщений: 7 087
    • Email
Re: Secret Net LSP 1.10 на Альт Workstation 10
« Ответ #2 : 04.08.2022 07:16:39 »
Secret Net LSP
запросите у ТП Код Безопасности совместимую версию, насколько знаю, у них точно есть версия для ALT 9.1: sn-lsp-1.11, возможно и для p10 тоже должна быть
Сноси Винду, переходи на Линукс ! :)

Оффлайн tarasov-it1

  • Давно тут
  • **
  • Сообщений: 79
Re: Secret Net LSP 1.10 на Альт Workstation 10
« Ответ #3 : 04.08.2022 10:50:35 »
возможно и для p10 тоже должна быть
На данный момент отсутствует

Оффлайн berkut_174

  • Мастер
  • ***
  • Сообщений: 7 087
    • Email
Re: Secret Net LSP 1.10 на Альт Workstation 10
« Ответ #4 : 04.08.2022 12:00:31 »
На данный момент отсутствует
в любом случае, с такими вопроса нужно в ТП, иначе не решить, если они не заявляют поддержку p10, то тут и говорить не о чем
Сноси Винду, переходи на Линукс ! :)

Оффлайн tarasov-it1

  • Давно тут
  • **
  • Сообщений: 79
Re: Secret Net LSP 1.10 на Альт Workstation 10
« Ответ #5 : 04.08.2022 12:13:19 »
Ясно, спасибо